body {
	margin: 0px;
	background-color: #5995C6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#footer {
	height: 41px;
	background-image: url(../images/design_r3_c1.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #FFFFFF;
	padding-top: 7px;
	padding-left: 25px;
	clear: both;
}
.nav_txt {
	float: right;
	vertical-align: top;
	padding-right: 15px;
	padding-top: 17px;
}
#header {
	background-image: url(../images/design_main_r1_c1.gif);
	height: 125px;
	background-repeat: no-repeat;
}
#header_mobiles {
	background-image: url(../images/design_r1_c1.gif);
	height: 125px;
	background-repeat: no-repeat;
}
#header_chat {
	background-image: url(../images/design_chat_r1_c1.gif);
	height: 125px;
	background-repeat: no-repeat;
}
#header_email {
	background-image: url(../images/design_email_r1_c1.gif);
	height: 125px;
	background-repeat: no-repeat;
}
#header_messenger {
	background-image: url(../images/design_messenger_r1_c1.gif);
	height: 125px;
	background-repeat: no-repeat;
}
#header_games {
	background-image: url(../images/design_games_r1_c1.gif);
	height: 125px;
	background-repeat: no-repeat;
}
.nav_icons {
	float: right;
	top: 0px;
	margin: 0px;
	text-align: center;
	width: 242px;
}
.nav_micons {
	float: right;
	text-align: center;
	top: 0px;
	width: 290px;
}
#pageWrap {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/design_main_r3_c1.gif);
}
#pageWrap_games {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/design_games_r2_c1.gif);
}
#pageWrap_chat {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/design_chat_r2_c1.gif);
}
#pageWrap_email {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/design_email_r2_c1.gif);
}
#pageWrap_messenger {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/design_messenger_r2_c1.gif);
}
#main {
	padding-left: 35px;
}
.nav_mobiles {
	color: #000000;
	font-size: 70%;
	top: 17px;
	position: relative;
	width: 525px;
	clear: left;
	background-image: url(../images/navback_mobiles.gif);
}
.nav_mobiles a {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.nav_mobiles a:hover {
	color: #FFFFFF;
}
.nav_email {
	color: #000000;
	font-size: 70%;
	top: 17px;
	position: relative;
	width: 525px;
	clear: left;
	background-image: url(../images/navback_email.gif);
}
.nav_email a {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.nav_email a:hover {
	color: #FFFFFF;
}
.nav_chat {
	color: #000000;
	font-size: 70%;
	top: 17px;
	position: relative;
	width: 525px;
	clear: left;
	background-image: url(../images/navback_chat.gif);
}
.nav_chat a {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.nav_chat a:hover {
	color: #FFFFFF;
}
.nav_messenger {
	color: #000000;
	font-size: 70%;
	top: 17px;
	position: relative;
	width: 525px;
	clear: left;
	background-image: url(../images/navback_messenger.gif);
}
.nav_messenger a {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.nav_messenger a:hover {
	color: #FFFFFF;
}
.nav_games {
	color: #000000;
	font-size: 70%;
	top: 17px;
	position: relative;
	width: 525px;
	clear: left;
	background-image: url(../images/navback_games.gif);
}
.nav_games a {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.nav_games a:hover {
	color: #FFFFFF;
}
h1 {
	font-size: 150%;
	font-weight: bold;
	text-transform: uppercase;
}
h2 {
	font-size: 100%;
	font-weight: bold;
}
p {
	font-size: 80%;
}
.hideme {
	display: none;
	visibility: hidden;
}
.header_banner {
	height: 45px;
	width: 468px;
	position: relative;
	float: left;
	top: 20px;
}
.header_mbanner {
	height: 45px;
	width: 468px;
	position: relative;
	float: left;
	top: 30px;
}
.feature {
	float: right;
	width: 230px;
	margin-left: 20px;
	margin-bottom: 10px;
	clear: right;
}
.feature_box {
	background-image: url(../images/feature_r2_c1.gif);
	background-position: left bottom;
	background-repeat: repeat-y;
	margin-top: 15px;
	margin-bottom: 0px;
}
.feature_txt {
	padding-left: 10px;
	padding-right: 18px;
	padding-top: 5px;
	font-size: 75%;
}
.feature_but {
	text-align: right;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 3px;
}
.main_txt {
	padding-right: 35px;
}
h3 {
	font-weight: bold;
	font-size: 80%;
}
a {
	font-weight: bold;
	color: #AA0048;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
}
li {
	font-size: 80%;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-image: url(../images/bullet.gif);
}
.email {
	background-image: url(../images/email_r2_c1.gif);
	background-position: bottom;
	width: 481px;
	background-repeat: no-repeat;
}
.email_txt {
	padding-left: 25px;
	padding-right: 25px;
}
.main_txt {
	padding-right: 20px;
}
.feature_home1 {
	width: 225px;
	float: left;
	background-image: url(../images/feature_home1_r2_c1.gif);
	background-position: bottom;
	margin-right: 10px;
	margin-left: 3px;
	margin-top: 5px;
}
.feature_home2 {
	width: 462px;
	float: left;
	background-image: url(../images/feature_home2_r2_c1.gif);
	background-position: bottom;
	margin-left: 3px;
	margin-top: 5px;
}
.feature_homebut {
	text-align: right;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 3px;
}
.padding {
	margin-top: 10px;
	margin-bottom: 10px;
}
.box {
	width: 180px;
	border: 2px solid #000000;
	padding: 10px;
	margin-right: 13px;
	margin-top: 18px;
	font-size: 90%;
	float: right;
}
.feature li {
	list-style-image: url(/images/bullet2.gif);
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}
.feature ul {
	margin: 0px 0px 0px 15px;

}
.feature a:hover {
	color: #999999;
}
.newspaper {
	background-color: #FFFFFF;
	border: 2px solid #000000;
	padding: 15px;
}

.newsp_txt1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-size: 110%;
	font-weight: bold;
}
.newsp_txt2 {
	float: left;
	width: 200px;
	clear: both;
	margin-top: 15px;
}
.newsp_txt3 {
	float: left;
	margin-top: 15px;
	width: 200px;
	padding-left: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-left: 15px;
}
.browser {
	float: left;
	width: 150px;
	margin-right: 20px;
	font-size: 80%;
}
.clear {
	clear: both;
}
.smart {
	background-image: url(../images/smart_backg.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 720px;
	margin-bottom: 5px;
}
.smart_why {
	float: right;
	padding-top: 8px;
	padding-left: 3px;
}
.smart_txt {
	font-size: 80%;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 5px;
	line-height: 105%;
	height: 40px;
}
.showMe {
	display:inline;
	visibility:visible;
}
.email_lg {

	background-image: url(../images/email_lg_r2_c1.gif);
	background-position: bottom;
	width: 710px;
	background-repeat: no-repeat;
}
.movie_pink {
	background-image: url(/images/frame_movie_pink_r3_c1.gif);
	background-repeat: repeat-y;
	width: 480px;
	text-align: center;
}
.movie_green {
	background-image: url(/images/frame_movie_green_r3_c1.gif);
	background-repeat: repeat-y;
	width: 480px;
	text-align: center;
	margin-bottom: 8px;
}
.advice {
	background-image: url(/images/content_advice2_r1_c1.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 463px;
	margin-bottom: 5px;
}
.advice_txt {
	width: 448px;
	font-size: 80%;
	background-image: url(/images/content_advice2_r2_c1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	vertical-align: middle;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.advice_txt2 {

	width: 443px;
	font-size: 80%;
	background-image: url(/images/content_advice2_r2_c1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	vertical-align: middle;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.story {
	background-image: url(../images/frame_story_pink_r3_c2.gif);
	background-position: right top;
	width: 480px;
	background-repeat: repeat-y;
	float: left;
	margin-bottom: 20px;
	margin-right: 5px;
}
.story_txt {
	background-image: url(../images/frame_story_pink_r1_c2.gif);
	background-position: right top;
	float: left;
	padding-right: 20px;
	width: 208px;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 20px;
	height: 184px;
	font-size: 95%;
}
.story_nav {
	width: 247px;
	float: left;
	background-image: url(../images/frame_story_pink_r5_c2.gif);
	background-repeat: no-repeat;
	height: 37px;
	text-align: right;
	background-position: left bottom;
}
.story_image {
	float: left;
	width: 232px;
}
.story_orange {
	background-image: url(../images/frame_story_orange_r3_c2.gif);
	background-position: right top;
	width: 480px;
	background-repeat: repeat-y;
	float: left;
	margin-bottom: 20px;
	margin-right: 10px;
}
.story_orange_txt {
	background-image: url(../images/frame_story_orange_r1_c2.gif);
	background-position: right top;
	float: left;
	padding-right: 20px;
	width: 208px;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 20px;
	height: 184px;
	font-size: 95%;
}
.story_orange_nav {
	width: 247px;
	float: left;
	background-image: url(../images/frame_story_orange_r5_c2.gif);
	background-repeat: no-repeat;
	height: 37px;
	text-align: right;
	background-position: left bottom;
}
.story_green {
	background-image: url(../images/frame_story_green_r3_c2.jpg);
	background-position: right top;
	width: 480px;
	background-repeat: repeat-y;
	float: left;
	margin-bottom: 20px;
	margin-right: 10px;
}
.story_green_txt {
	background-image: url(../images/frame_story_green_r1_c2.jpg);
	background-position: right top;
	float: left;
	width: 228px;
	background-repeat: no-repeat;
	padding-left: 20px;
	font-size: 95%;
	padding-top: 20px;
	height: 184px;
}
.story_green_nav {
	width: 247px;
	float: left;
	background-image: url(../images/frame_story_green_r5_c2.jpg);
	background-repeat: no-repeat;
	height: 37px;
	text-align: right;
	background-position: left bottom;
}
.story_turq {
	background-image: url(../images/frame_story_turq_r3_c2.gif);
	background-position: right top;
	width: 480px;
	background-repeat: repeat-y;
	float: left;
	margin-bottom: 20px;
	margin-right: 10px;
}
.story_turq_txt {
	background-image: url(../images/frame_story_turq_r1_c2.gif);
	background-position: right top;
	float: left;
	padding-right: 20px;
	width: 208px;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 20px;
	height: 184px;
	font-size: 95%;
}
.story_turq_nav {
	width: 247px;
	float: left;
	background-image: url(../images/frame_story_turq_r5_c2.gif);
	background-repeat: no-repeat;
	height: 37px;
	text-align: right;
	background-position: left bottom;
}
.box2 {
	font-size: 80%;
	background-image: url(../images/quote3_r2_c1.gif);
	width: 709px;
}
.box2_txt {
	background-image: url(../images/quote3_r3_c1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}
.box3 {

	font-size: 80%;
	background-image: url(../images/quote4_r2_c1.gif);
	width: 465px;
}
.box3_txt {

	background-image: url(../images/quote4_r3_c1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}
blockquote {
	font-weight: bold;
	color: #006699;
	font-style: italic;
}
.contact_a {
	width:456px;
	background-image:url(../images/contact_r1_c1.jpg);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px ;
}
.contact_b {
	margin-top:10px;
	font-size:80%;
}
.contact_c {
	background-image:url(../images/contact_r5_c1.jpg);
	height:22px;
	width:486px;
}